/*
Theme Name: Hello Child
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-child
*/

/*@import url("../hello-elementor/style.css");*/
:root {
  --primary: #a81010;
  --secondary: #222222;
}


@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb.woff2') format('woff2'),
       url('fonts/IRANSansWeb.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb_Bold.woff2') format('woff2'),
       url('fonts/IRANSansWeb_Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb_Medium.woff2') format('woff2'),
       url('fonts/IRANSansWeb_Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb_Light.woff2') format('woff2'),
       url('fonts/IRANSansWeb_Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb_Black.woff2') format('woff2'),
       url('fonts/IRANSansWeb_Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSans';
  src: url('fonts/IRANSansWeb_UltraLight.woff2') format('woff2'),
       url('fonts/IRANSansWeb_UltraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

body {
  font-family: 'IRANSansWeb', sans-serif !important;
}

/*  Global Font Override for Hello Elementor === */
body, body * {
    font-family: 'IRANSans', sans-serif !important;
}
